Skin Helper Widgets Service Error
#1
I am having an error every time the skin (estuary mod v2) loads. This has just started happening recently. Looking at the log file I'm not sure what the problem is. Any advice would be appreciated. The service begins being mentioned on line 311.

ejepesesoc (paste)
Reply
#2
I had a similar problem recently with this widget (ERROR: GetDirectory) and I resolved it updating the add-on from the creator's repository: https://github.com/marcelveldt/repository.marcelveldt
Reply
#3
(2018-11-15, 11:17)liborcito Wrote: I had a similar problem recently with this widget (ERROR: GetDirectory) and I resolved it updating the add-on from the creator's repository: https://github.com/marcelveldt/repository.marcelveldt
 This worked, thank you!
Reply
#4
Hi!

I have been using Kodi 18.5 and Estuary Mod V2 as a skin for a few years. Today I was seeing some sluggishness so I decided to reinstall Kodi. This worked fine, all services were fine. I restored some of the .XML files I have saved such as sources, advancedsettings, guisettings, etc. though when I did that some of the movie posters failed to load. I decided to re-reinstall Kodi and the skin though now I keep getting a Script Skin Helper service error quite frequently. I am not sure why this is suddenly appearing now.

Any idea what the cause of this is?

tufomagofa.kodi (paste)
Reply
#5
I am also receiving an error message for skin.helper.backgrounds, as well as skin.helper.widgets after updating script.module.arrow and script.module.dateutil. Does anyone know why this is happening?

Regards,

Shedrock
Galatians 6:7 (KJV) - Be not deceived; God is not mocked: for whatsoever a man soweth, that shall he also reap.
Reply
#6
After updating process today i have those errors, too.
Reply
#7
I've been having the same issue today
Updated Kodi and changed skins, no difference.
Reply
#8
Same here.
Reply
#9
We are aware of it. In the meantime downgrade to 0.10.0 -> https://mirrors.kodi.tv/addons/leia/scri...0.10.0.zip
Embuary | Skin | Helper | Info | Repo | GitHub
Reply
#10
(2019-12-14, 16:42)sualfred Wrote: We are aware of it. In the meantime downgrade to 0.10.0 -> https://mirrors.kodi.tv/addons/leia/scri...0.10.0.zip
Done. Tnx. Works fine again with downgrade. Looking forward to the update.
Reply
#11
In case you might need a DEBUG log Smile
Reply
#12
Yep, same here. Kodi 17.6 on Windows. I first noticed it this morning, but it seems to give the error at each boot-up. I'm assuming the debug log in the TS is enough, but if needed I'll also post a log.
Reply
#13
pretty sure it has to do with an update to python-dateutils or arrow.  Thats the only thing I changed and then everything stopped working (skin.helper.widgets, service, backgrounds)
Reply
#14
The fix is currently pending.

In the meantime you can downgrade to 0.10.0

https://mirrors.kodi.tv/addons/leia/scri...0.10.0.zip
Embuary | Skin | Helper | Info | Repo | GitHub
Reply
#15
(2019-12-14, 20:14)sualfred Wrote: The fix is currently pending.

In the meantime you can downgrade to 0.10.0

https://mirrors.kodi.tv/addons/leia/scri...0.10.0.zip

That fixes the errors until the fix to arrow is posted. Thank you!
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
Skin Helper Widgets Service Error00
This forum uses Lukasz Tkacz MyBB addons.